// 引入 request 文件
import request from '@/common/api/request.js'
const url = '/account'
//获取top部分(店铺列表)
export const APIdistiricttopCommon = (data) => {
	return request({
		url: url + '/distirict/topCommon',
		method: 'get',
		data: data
	})
}
//预约到店(店铺列表)
export const APIdistirictsubShopList = (data) => {
	return request({
		url: url + '/user/shopInfo/subList',
		method: 'get',
		data: data
	})
}